# Get AI listings

```http
GET https://api.synup.com/api/v4/locations/{locationId}/ai-listings
```

This API retrieves all premium listings associated with a specific location.

Response Includes: Business Advice ,  Visibility Score and Sites Results

Source: https://developer.synup.com/api/listings/get-ai-listings

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `locationId` | string | required | ID of the location in base-64 enconded format |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Content-Type` | string | required | Example: application/json |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/locations/:locationId/ai-listings' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` |  |
